Subject: Trainer Candidate - Sandeep Daw
From: Sandeep Daw <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 06:58:59 -0400

| | Tech Support Test

Name | Sandeep Daw
E-mail | [email-masked]
Phone Number | (+91) 9650739219
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 77

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm | Associate | | 31200
Previous Employer 1 | Hyperquality | Quality Consultant | 15Feb 2018 | 25000
Previous Employer 2 | NA | NA | NA |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

1.Live changes and creating SOP thorough HTML.
2. Process training given to agents, TL, managers in vendor location.
3 Training given for reducing AHT as per the concern of merchant.
4. Daily refresher training given on new update.
5. Keeping a record of all training given and take a weekly test to understand agent knowledge.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was while giving a training to a 33 agents on a emergency basis and the deadline was to complete within a 5 days, before starting the training needs to  understand the agents age group and its find out most of the agents was fresher so challenge was need to cover the agent communication skill and process knowledge so they able to give the answer to the merchant concern without any hesitation so  1st training plan created how the days will be covered within the given time line. Agents were fresher to accept the challenge  so analysis was done of the fresher that in which language they are comfortable so that we can get engaged properly and training given as per the needs. daily basis conduct the feedback survey after training to find out what learner’s found most useful, and where the training program needs refining. With all the training plans I able to complete it in 5 days and all the agents were certified in one go.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service to follow Proper SOP and deliver the same and makes something  of it .. Great customer service when the agent takes what is not given and makes something of it
What according to you makes you a good candidate for this position? | It will be new role for me as a trainer, I assure I will fit beautifully and be a great addition to the team. My skill and experience will make me stand out from the crowd.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |